#page_head_lt31 {
	width:100%;
}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#dbfffd;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
#nav_box_lt31 #nav_lt31 span {
}
.lt86 .jianjie a {
}
.lt86 .biaoti span {
}
#nav_box_lt31 {
	background-color:transparent;
	height:50px;
	line-height:50px;
	font-size:17px;
	font-weight:normal;
	background:transparent url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg____xuqiu_13539_day_20150910_1040.jpg) no-repeat 50% 0px;
	color:#fff;
	font-family:"微软雅黑","黑体";
	margin:0 auto;
	width:1000px;
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.lt86 {
}
.lt86 .biaoti a {
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#dbfffd;
	text-decoration:none;
	display:inline-block;
	padding:0 20px;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0;
	color:#dbfffd;
}
.lt86 .banner {
	height:408px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:50% -50px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355448995527372/bg____xuqiu_13539_day_20150910_1040.jpg);
}
.ELMT1441701244115630 #nav_box_lt31 #nav_lt31 span {display:none;}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#dbfffd;
	text-decoration:underline;
}
#nav_box_lt31 #nav_lt31 a.last {
}